    <%= stylesheet_link_tag 'bootstrap3.min', media: 'all', 'data-turbolinks-track' => true %>
    <%= javascript_include_tag 'bootstrap3.min', 'data-turbolinks-track' => true %>
    <!-- Bootstrap Modal CSS -->
    <%= stylesheet_link_tag 'bootstrap-modal.min.css', media: 'all', 'data-turbolinks-track' => true %>
    <%= stylesheet_link_tag 'bootstrap-modal-bs3patch.min', media: 'all', 'data-turbolinks-track' => true %>
    <!-- Bootstrap Modal JavaScript-->
    <%= javascript_include_tag 'bootstrap-modal.min.js', 'data-turbolinks-track' => true %>
    <%= javascript_include_tag 'bootstrap-modalmanager.min', 'data-turbolinks-track' => true %>